
{
  "header": {
    "reportVersion": 1,
    "event": "Allocation failed - JavaScript heap out of memory",
    "trigger": "FatalError",
    "filename": "report.20211216.060618.904.0.001.json",
    "dumpEventTime": "2021-12-16T06:06:18Z",
    "dumpEventTimeStamp": "1639609578692",
    "processId": 904,
    "cwd": "D:\\keysdata-2021\\kemenristekdikti\\PTB-src\\src",
    "commandLine": [
      "node",
      "D:\\keysdata-2021\\kemenristekdikti\\PTB-src\\src\\node_modules\\.bin\\\\..\\next\\dist\\bin\\next"
    ],
    "nodejsVersion": "v12.14.0",
    "wordSize": 64,
    "arch": "x64",
    "platform": "win32",
    "componentVersions": {
      "node": "12.14.0",
      "v8": "7.7.299.13-node.16",
      "uv": "1.33.1",
      "zlib": "1.2.11",
      "brotli": "1.0.7",
      "ares": "1.15.0",
      "modules": "72",
      "nghttp2": "1.39.2",
      "napi": "5",
      "llhttp": "1.1.4",
      "http_parser": "2.8.0",
      "openssl": "1.1.1d",
      "cldr": "35.1",
      "icu": "64.2",
      "tz": "2019c",
      "unicode": "12.1"
    },
    "release": {
      "name": "node",
      "lts": "Erbium",
      "headersUrl": "https://nodejs.org/download/release/v12.14.0/node-v12.14.0-headers.tar.gz",
      "sourceUrl": "https://nodejs.org/download/release/v12.14.0/node-v12.14.0.tar.gz",
      "libUrl": "https://nodejs.org/download/release/v12.14.0/win-x64/node.lib"
    },
    "osName": "Windows_NT",
    "osRelease": "10.0.19042",
    "osVersion": "Windows 10 Home Single Language",
    "osMachine": "x86_64",
    "cpus": [
      {
        "model": "Intel(R) Core(TM) i5-9300H CPU @ 2.40GHz",
        "speed": 2400,
        "user": 76152000,
        "nice": 0,
        "sys": 15958421,
        "idle": 150425859,
        "irq": 1793796
      },
      {
        "model": "Intel(R) Core(TM) i5-9300H CPU @ 2.40GHz",
        "speed": 2400,
        "user": 79755046,
        "nice": 0,
        "sys": 11060843,
        "idle": 151720109,
        "irq": 195703
      },
      {
        "model": "Intel(R) Core(TM) i5-9300H CPU @ 2.40GHz",
        "speed": 2400,
        "user": 96447250,
        "nice": 0,
        "sys": 12131203,
        "idle": 133957546,
        "irq": 240265
      },
      {
        "model": "Intel(R) Core(TM) i5-9300H CPU @ 2.40GHz",
        "speed": 2400,
        "user": 99374718,
        "nice": 0,
        "sys": 10069625,
        "idle": 133091656,
        "irq": 118468
      },
      {
        "model": "Intel(R) Core(TM) i5-9300H CPU @ 2.40GHz",
        "speed": 2400,
        "user": 117056000,
        "nice": 0,
        "sys": 13410640,
        "idle": 112069343,
        "irq": 210921
      },
      {
        "model": "Intel(R) Core(TM) i5-9300H CPU @ 2.40GHz",
        "speed": 2400,
        "user": 126457640,
        "nice": 0,
        "sys": 10660250,
        "idle": 105418093,
        "irq": 158000
      },
      {
        "model": "Intel(R) Core(TM) i5-9300H CPU @ 2.40GHz",
        "speed": 2400,
        "user": 140657031,
        "nice": 0,
        "sys": 9480531,
        "idle": 92398437,
        "irq": 154750
      },
      {
        "model": "Intel(R) Core(TM) i5-9300H CPU @ 2.40GHz",
        "speed": 2400,
        "user": 148739218,
        "nice": 0,
        "sys": 7532468,
        "idle": 86264296,
        "irq": 72406
      }
    ],
    "networkInterfaces": [
      {
        "name": "VirtualBox Host-Only Network #6",
        "internal": false,
        "mac": "0a:00:27:00:00:27",
        "address": "fe80::a0a3:7083:de3b:209b",
        "netmask": "ffff:ffff:ffff:ffff::",
        "family": "IPv6",
        "scopeid": 39
      },
      {
        "name": "VirtualBox Host-Only Network #6",
        "internal": false,
        "mac": "0a:00:27:00:00:27",
        "address": "192.168.64.1",
        "netmask": "255.255.255.0",
        "family": "IPv4"
      },
      {
        "name": "Ethernet 14",
        "internal": false,
        "mac": "0a:00:27:00:00:14",
        "address": "fe80::131:9d5:4683:6104",
        "netmask": "ffff:ffff:ffff:ffff::",
        "family": "IPv6",
        "scopeid": 20
      },
      {
        "name": "Ethernet 14",
        "internal": false,
        "mac": "0a:00:27:00:00:14",
        "address": "192.168.99.1",
        "netmask": "255.255.255.0",
        "family": "IPv4"
      },
      {
        "name": "VirtualBox Host-Only Network #9",
        "internal": false,
        "mac": "0a:00:27:00:00:2e",
        "address": "fe80::61b1:4f3:1321:caa6",
        "netmask": "ffff:ffff:ffff:ffff::",
        "family": "IPv6",
        "scopeid": 46
      },
      {
        "name": "VirtualBox Host-Only Network #9",
        "internal": false,
        "mac": "0a:00:27:00:00:2e",
        "address": "192.168.112.1",
        "netmask": "255.255.255.0",
        "family": "IPv4"
      },
      {
        "name": "VirtualBox Host-Only Network #10",
        "internal": false,
        "mac": "0a:00:27:00:00:24",
        "address": "fe80::9821:175e:ca31:795f",
        "netmask": "ffff:ffff:ffff:ffff::",
        "family": "IPv6",
        "scopeid": 36
      },
      {
        "name": "VirtualBox Host-Only Network #10",
        "internal": false,
        "mac": "0a:00:27:00:00:24",
        "address": "192.168.9.1",
        "netmask": "255.255.255.0",
        "family": "IPv4"
      },
      {
        "name": "VirtualBox Host-Only Network #11",
        "internal": false,
        "mac": "0a:00:27:00:00:0f",
        "address": "fe80::c88c:1789:5632:52ec",
        "netmask": "ffff:ffff:ffff:ffff::",
        "family": "IPv6",
        "scopeid": 15
      },
      {
        "name": "VirtualBox Host-Only Network #11",
        "internal": false,
        "mac": "0a:00:27:00:00:0f",
        "address": "192.168.175.1",
        "netmask": "255.255.255.0",
        "family": "IPv4"
      },
      {
        "name": "VirtualBox Host-Only Network #12",
        "internal": false,
        "mac": "0a:00:27:00:00:26",
        "address": "fe80::e97f:689e:b5a9:4293",
        "netmask": "ffff:ffff:ffff:ffff::",
        "family": "IPv6",
        "scopeid": 38
      },
      {
        "name": "VirtualBox Host-Only Network #12",
        "internal": false,
        "mac": "0a:00:27:00:00:26",
        "address": "192.168.59.1",
        "netmask": "255.255.255.0",
        "family": "IPv4"
      },
      {
        "name": "VirtualBox Host-Only Network #13",
        "internal": false,
        "mac": "0a:00:27:00:00:28",
        "address": "fe80::8cb5:94a1:8e6:1d48",
        "netmask": "ffff:ffff:ffff:ffff::",
        "family": "IPv6",
        "scopeid": 40
      },
      {
        "name": "VirtualBox Host-Only Network #13",
        "internal": false,
        "mac": "0a:00:27:00:00:28",
        "address": "192.168.187.1",
        "netmask": "255.255.255.0",
        "family": "IPv4"
      },
      {
        "name": "Ethernet 15",
        "internal": false,
        "mac": "0a:00:27:00:00:1a",
        "address": "fe80::a814:c869:e616:e474",
        "netmask": "ffff:ffff:ffff:ffff::",
        "family": "IPv6",
        "scopeid": 26
      },
      {
        "name": "Ethernet 15",
        "internal": false,
        "mac": "0a:00:27:00:00:1a",
        "address": "192.168.239.1",
        "netmask": "255.255.255.0",
        "family": "IPv4"
      },
      {
        "name": "Ethernet 16",
        "internal": false,
        "mac": "0a:00:27:00:00:09",
        "address": "fe80::38c6:b3d0:19b3:c724",
        "netmask": "ffff:ffff:ffff:ffff::",
        "family": "IPv6",
        "scopeid": 9
      },
      {
        "name": "Ethernet 16",
        "internal": false,
        "mac": "0a:00:27:00:00:09",
        "address": "169.254.199.36",
        "netmask": "255.255.0.0",
        "family": "IPv4"
      },
      {
        "name": "Wi-Fi",
        "internal": false,
        "mac": "50:e0:85:a5:42:13",
        "address": "fe80::d4a0:d990:f271:9ac6",
        "netmask": "ffff:ffff:ffff:ffff::",
        "family": "IPv6",
        "scopeid": 41
      },
      {
        "name": "Wi-Fi",
        "internal": false,
        "mac": "50:e0:85:a5:42:13",
        "address": "192.168.100.9",
        "netmask": "255.255.255.0",
        "family": "IPv4"
      },
      {
        "name": "Loopback Pseudo-Interface 1",
        "internal": true,
        "mac": "00:00:00:00:00:00",
        "address": "::1",
        "netmask": "ffff:ffff:ffff:ffff:ffff:ffff:ffff:ffff",
        "family": "IPv6",
        "scopeid": 0
      },
      {
        "name": "Loopback Pseudo-Interface 1",
        "internal": true,
        "mac": "00:00:00:00:00:00",
        "address": "127.0.0.1",
        "netmask": "255.0.0.0",
        "family": "IPv4"
      }
    ],
    "host": "DESKTOP-NV7S1UE"
  },
  "javascriptStack": {
    "message": "No stack.",
    "stack": [
      "Unavailable."
    ]
  },
  "nativeStack": [
    {
      "pc": "0x00007ff780e01729",
      "symbol": "std::basic_ostream<char,std::char_traits<char> >::operator<<+10873"
    },
    {
      "pc": "0x00007ff780e05b4c",
      "symbol": "std::basic_ostream<char,std::char_traits<char> >::operator<<+28316"
    },
    {
      "pc": "0x00007ff780e04b08",
      "symbol": "std::basic_ostream<char,std::char_traits<char> >::operator<<+24152"
    },
    {
      "pc": "0x00007ff780ef369b",
      "symbol": "v8::base::CPU::has_sse+37723"
    },
    {
      "pc": "0x00007ff7816f82de",
      "symbol": "v8::Isolate::ReportExternalAllocationLimitReached+94"
    },
    {
      "pc": "0x00007ff7816e0321",
      "symbol": "v8::SharedArrayBuffer::Externalize+833"
    },
    {
      "pc": "0x00007ff7815adbec",
      "symbol": "v8::internal::Heap::EphemeronKeyWriteBarrierFromCode+1436"
    },
    {
      "pc": "0x00007ff7815b8f90",
      "symbol": "v8::internal::Heap::ProtectUnprotectedMemoryChunks+1312"
    },
    {
      "pc": "0x00007ff7815b5ac4",
      "symbol": "v8::internal::Heap::PageFlagsAreConsistent+3204"
    },
    {
      "pc": "0x00007ff7815ab353",
      "symbol": "v8::internal::Heap::CollectGarbage+1283"
    },
    {
      "pc": "0x00007ff7815a9b24",
      "symbol": "v8::internal::Heap::AddRetainedMap+2356"
    },
    {
      "pc": "0x00007ff7815cadf5",
      "symbol": "v8::internal::Factory::NewFillerObject+53"
    },
    {
      "pc": "0x00007ff781336e19",
      "symbol": "v8::internal::interpreter::JumpTableTargetOffsets::iterator::operator=+4057"
    },
    {
      "pc": "0x00007ff781b2404d",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+567949"
    },
    {
      "pc": "0x00007ff781ac86ca",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+192778"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781a9f1f0",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+23600"
    },
    {
      "pc": "0x00007ff781b84e70",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+964784"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x00007ff781aa3bdc",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+42524"
    },
    {
      "pc": "0x000003960a8af0c6",
      "symbol": ""
    }
  ],
  "javascriptHeap": {
    "totalMemory": 2182144000,
    "totalCommittedMemory": 2182144000,
    "usedMemory": 2150227072,
    "availableMemory": 40103288,
    "memoryLimit": 2197815296,
    "heapSpaces": {
      "read_only_space": {
        "memorySize": 262144,
        "committedMemory": 262144,
        "capacity": 261872,
        "used": 32296,
        "available": 229576
      },
      "new_space": {
        "memorySize": 13631488,
        "committedMemory": 13631488,
        "capacity": 6808672,
        "used": 936608,
        "available": 5872064
      },
      "old_space": {
        "memorySize": 1320529920,
        "committedMemory": 1320529920,
        "capacity": 1317830648,
        "used": 1306308968,
        "available": 11521680
      },
      "code_space": {
        "memorySize": 5668864,
        "committedMemory": 5668864,
        "capacity": 4638432,
        "used": 4638432,
        "available": 0
      },
      "map_space": {
        "memorySize": 6557696,
        "committedMemory": 6557696,
        "capacity": 4183360,
        "used": 4183360,
        "available": 0
      },
      "large_object_space": {
        "memorySize": 834871296,
        "committedMemory": 834871296,
        "capacity": 833577008,
        "used": 833577008,
        "available": 0
      },
      "code_large_object_space": {
        "memorySize": 622592,
        "committedMemory": 622592,
        "capacity": 550400,
        "used": 550400,
        "available": 0
      },
      "new_large_object_space": {
        "memorySize": 0,
        "committedMemory": 0,
        "capacity": 6808672,
        "used": 0,
        "available": 6808672
      }
    }
  },
  "resourceUsage": {
    "userCpuSeconds": 3192.23,
    "kernelCpuSeconds": 191.921,
    "cpuConsumptionPercent": 0.223345,
    "maxRss": 1795276800,
    "pageFaults": {
      "IORequired": 25126153,
      "IONotRequired": 0
    },
    "fsActivity": {
      "reads": 293659,
      "writes": 4803
    }
  },
  "libuv": [
  ],
  "environmentVariables": {
    "=C:": "C:\\",
    "=D:": "D:\\keysdata-2021\\kemenristekdikti\\PTB-src\\src",
    "ACLOCAL_PATH": "C:\\Program Files\\Git\\mingw64\\share\\aclocal;C:\\Program Files\\Git\\usr\\share\\aclocal",
    "ALLUSERSPROFILE": "C:\\ProgramData",
    "ANDROID_HOME": "C:\\Users\\IOT\\AppData\\Local\\Android\\Sdk",
    "APPDATA": "C:\\Users\\IOT\\AppData\\Roaming",
    "COMMONPROGRAMFILES": "C:\\Program Files\\Common Files",
    "CommonProgramFiles(x86)": "C:\\Program Files (x86)\\Common Files",
    "CommonProgramW6432": "C:\\Program Files\\Common Files",
    "COMPOSE_CONVERT_WINDOWS_PATHS": "true",
    "COMPUTERNAME": "DESKTOP-NV7S1UE",
    "COMSPEC": "C:\\WINDOWS\\system32\\cmd.exe",
    "CONFIG_SITE": "C:/Program Files/Git/mingw64/etc/config.site",
    "DISPLAY": "needs-to-be-defined",
    "DOCKER_CERT_PATH": "C:\\Users\\IOT\\.docker\\machine\\machines\\default",
    "DOCKER_HOST": "tcp://192.168.99.100:2376",
    "DOCKER_MACHINE_NAME": "default",
    "DOCKER_TLS_VERIFY": "1",
    "dp0": "D:\\keysdata-2021\\kemenristekdikti\\PTB-src\\src\\node_modules\\.bin\\",
    "DriverData": "C:\\Windows\\System32\\Drivers\\DriverData",
    "EXEPATH": "C:\\Program Files\\Git",
    "FPS_BROWSER_APP_PROFILE_STRING": "Internet Explorer",
    "FPS_BROWSER_USER_PROFILE_STRING": "Default",
    "HDDL_INSTALL_DIR": "C:\\Program Files (x86)\\IntelSWTools\\openvino\\deployment_tools\\inference_engine\\external\\hddl",
    "HOME": "C:\\Users\\IOT",
    "HOMEDRIVE": "C:",
    "HOMEPATH": "\\Users\\IOT",
    "HOSTNAME": "DESKTOP-NV7S1UE",
    "InferenceEngine_DIR": "C:\\Program Files (x86)\\IntelSWTools\\openvino\\deployment_tools\\inference_engine\\share",
    "INFOPATH": "C:\\Program Files\\Git\\usr\\local\\info;C:\\Program Files\\Git\\usr\\share\\info;C:\\Program Files\\Git\\usr\\info;C:\\Program Files\\Git\\share\\info",
    "INIT_CWD": "D:\\keysdata-2021\\kemenristekdikti\\PTB-src\\src",
    "IntelliJ IDEA": "C:\\Program Files\\JetBrains\\IntelliJ IDEA 2019.2\\bin;",
    "INTEL_CVSDK_DIR": "C:\\Program Files (x86)\\IntelSWTools\\openvino",
    "INTEL_DEV_REDIST": "C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\",
    "INTEL_OPENVINO_DIR": "C:\\Program Files (x86)\\IntelSWTools\\openvino",
    "JAVA_HOME": "C:\\Program Files\\AdoptOpenJDK\\jdk-8.0.232.09-hotspot\\",
    "LANG": "en_US.UTF-8",
    "LOCALAPPDATA": "C:\\Users\\IOT\\AppData\\Local",
    "LOGONSERVER": "\\\\DESKTOP-NV7S1UE",
    "MANPATH": "C:\\Program Files\\Git\\mingw64\\local\\man;C:\\Program Files\\Git\\mingw64\\share\\man;C:\\Program Files\\Git\\usr\\local\\man;C:\\Program Files\\Git\\usr\\share\\man;C:\\Program Files\\Git\\usr\\man;C:\\Program Files\\Git\\share\\man",
    "MAVEN_HOME": "D:\\keysdata\\Tb-src\\apache-maven-3.6.3-bin\\apache-maven-3.6.3",
    "MIC_LD_LIBRARY_PATH": "C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\compiler\\lib\\intel64_win_mic",
    "Mingw-w64": "C:\\mingw-w64\\i686-8.1.0-posix-dwarf-rt_v6-rev0\\mingw32\\bin",
    "MINGW_CHOST": "x86_64-w64-mingw32",
    "MINGW_PACKAGE_PREFIX": "mingw-w64-x86_64",
    "MINGW_PREFIX": "C:/Program Files/Git/mingw64",
    "MOSQUITTO_DIR": "C:\\Program Files (x86)\\mosquitto",
    "MSYSTEM": "MINGW64",
    "MSYSTEM_CARCH": "x86_64",
    "MSYSTEM_CHOST": "x86_64-w64-mingw32",
    "MSYSTEM_PREFIX": "C:/Program Files/Git/mingw64",
    "NODE": "C:\\Program Files\\nodejs\\node.exe",
    "NODE_ENV": "development",
    "NO_PROXY": "192.168.99.100",
    "npm_config_access": "",
    "npm_config_allow_same_version": "",
    "npm_config_also": "",
    "npm_config_always_auth": "",
    "npm_config_argv": "{\"remain\":[],\"cooked\":[\"run\",\"dev\"],\"original\":[\"run\",\"dev\"]}",
    "npm_config_audit": "true",
    "npm_config_audit_level": "low",
    "npm_config_auth_type": "legacy",
    "npm_config_before": "",
    "npm_config_bin_links": "true",
    "npm_config_browser": "",
    "npm_config_ca": "",
    "npm_config_cache": "C:\\Users\\IOT\\AppData\\Roaming\\npm-cache",
    "npm_config_cache_lock_retries": "10",
    "npm_config_cache_lock_stale": "60000",
    "npm_config_cache_lock_wait": "10000",
    "npm_config_cache_max": "Infinity",
    "npm_config_cache_min": "10",
    "npm_config_cafile": "",
    "npm_config_cert": "",
    "npm_config_cidr": "",
    "npm_config_color": "true",
    "npm_config_commit_hooks": "true",
    "npm_config_depth": "Infinity",
    "npm_config_description": "true",
    "npm_config_dev": "",
    "npm_config_dry_run": "",
    "npm_config_editor": "notepad.exe",
    "npm_config_engine_strict": "",
    "npm_config_fetch_retries": "2",
    "npm_config_fetch_retry_factor": "10",
    "npm_config_fetch_retry_maxtimeout": "60000",
    "npm_config_fetch_retry_mintimeout": "10000",
    "npm_config_force": "",
    "npm_config_format_package_lock": "true",
    "npm_config_fund": "true",
    "npm_config_git": "git",
    "npm_config_git_tag_version": "true",
    "npm_config_global": "",
    "npm_config_globalconfig": "C:\\Users\\IOT\\AppData\\Roaming\\npm\\etc\\npmrc",
    "npm_config_globalignorefile": "C:\\Users\\IOT\\AppData\\Roaming\\npm\\etc\\npmignore",
    "npm_config_global_style": "",
    "npm_config_group": "",
    "npm_config_ham_it_up": "",
    "npm_config_heading": "npm",
    "npm_config_https_proxy": "",
    "npm_config_if_present": "",
    "npm_config_ignore_prepublish": "",
    "npm_config_ignore_scripts": "",
    "npm_config_init_author_email": "",
    "npm_config_init_author_name": "",
    "npm_config_init_author_url": "",
    "npm_config_init_license": "ISC",
    "npm_config_init_module": "C:\\Users\\IOT\\.npm-init.js",
    "npm_config_init_version": "1.0.0",
    "npm_config_json": "",
    "npm_config_key": "",
    "npm_config_legacy_bundling": "",
    "npm_config_link": "",
    "npm_config_local_address": "",
    "npm_config_loglevel": "notice",
    "npm_config_logs_max": "10",
    "npm_config_long": "",
    "npm_config_maxsockets": "50",
    "npm_config_message": "%s",
    "npm_config_metrics_registry": "https://registry.npmjs.org/",
    "npm_config_node_gyp": "C:\\Program Files\\nodejs\\node_modules\\npm\\node_modules\\node-gyp\\bin\\node-gyp.js",
    "npm_config_node_options": "",
    "npm_config_node_version": "12.14.0",
    "npm_config_noproxy": "",
    "npm_config_offline": "",
    "npm_config_onload_script": "",
    "npm_config_only": "",
    "npm_config_optional": "true",
    "npm_config_otp": "",
    "npm_config_package_lock": "true",
    "npm_config_package_lock_only": "",
    "npm_config_parseable": "",
    "npm_config_prefer_offline": "",
    "npm_config_prefer_online": "",
    "npm_config_prefix": "C:\\Users\\IOT\\AppData\\Roaming\\npm",
    "npm_config_preid": "",
    "npm_config_production": "",
    "npm_config_progress": "true",
    "npm_config_proxy": "",
    "npm_config_read_only": "",
    "npm_config_rebuild_bundle": "true",
    "npm_config_registry": "https://registry.npmjs.org/",
    "npm_config_rollback": "true",
    "npm_config_save": "true",
    "npm_config_save_bundle": "",
    "npm_config_save_dev": "",
    "npm_config_save_exact": "",
    "npm_config_save_optional": "",
    "npm_config_save_prefix": "^",
    "npm_config_save_prod": "",
    "npm_config_scope": "",
    "npm_config_scripts_prepend_node_path": "warn-only",
    "npm_config_script_shell": "",
    "npm_config_searchexclude": "",
    "npm_config_searchlimit": "20",
    "npm_config_searchopts": "",
    "npm_config_searchstaleness": "900",
    "npm_config_send_metrics": "",
    "npm_config_shell": "C:\\WINDOWS\\system32\\cmd.exe",
    "npm_config_shrinkwrap": "true",
    "npm_config_sign_git_commit": "",
    "npm_config_sign_git_tag": "",
    "npm_config_sso_poll_frequency": "500",
    "npm_config_sso_type": "oauth",
    "npm_config_strict_ssl": "true",
    "npm_config_tag": "latest",
    "npm_config_tag_version_prefix": "v",
    "npm_config_timing": "",
    "npm_config_tmp": "C:\\Users\\IOT\\AppData\\Local\\Temp",
    "npm_config_umask": "0000",
    "npm_config_unicode": "",
    "npm_config_unsafe_perm": "true",
    "npm_config_update_notifier": "true",
    "npm_config_usage": "",
    "npm_config_user": "",
    "npm_config_userconfig": "C:\\Users\\IOT\\.npmrc",
    "npm_config_user_agent": "npm/6.13.4 node/v12.14.0 win32 x64",
    "npm_config_version": "",
    "npm_config_versions": "",
    "npm_config_viewer": "browser",
    "npm_execpath": "C:\\Program Files\\nodejs\\node_modules\\npm\\bin\\npm-cli.js",
    "npm_lifecycle_event": "dev",
    "npm_lifecycle_script": "(if exist .next rd /s /q .next 2>nul) && next",
    "npm_node_execpath": "C:\\Program Files\\nodejs\\node.exe",
    "npm_package_author_name": "@themicon_co",
    "npm_package_dependencies_animate_css": "3.7.2",
    "npm_package_dependencies_bootstrap": "4.6.0",
    "npm_package_dependencies_canvas": "^2.7.0",
    "npm_package_dependencies_chartist": "0.11.4",
    "npm_package_dependencies_chart_js": "2.9.4",
    "npm_package_dependencies_core_js": "2.5.7",
    "npm_package_dependencies_cropper": "4.1.0",
    "npm_package_dependencies_d3": "3.5.17",
    "npm_package_dependencies_datatables_net": "1.10.24",
    "npm_package_dependencies_datatables_net_bs": "1.10.24",
    "npm_package_dependencies_datatables_net_bs4": "1.10.24",
    "npm_package_dependencies_datatables_net_buttons": "1.7.0",
    "npm_package_dependencies_datatables_net_buttons_bs": "1.7.0",
    "npm_package_dependencies_datatables_net_keytable": "2.6.1",
    "npm_package_dependencies_datatables_net_keytable_bs": "2.6.1",
    "npm_package_dependencies_datatables_net_responsive": "2.2.7",
    "npm_package_dependencies_datatables_net_responsive_bs": "2.2.7",
    "npm_package_dependencies_deep_equal": "1.1.1",
    "npm_package_dependencies_draft_js": "0.11.7",
    "npm_package_dependencies_easy_pie_chart": "2.1.7",
    "npm_package_dependencies_express": "4.17.1",
    "npm_package_dependencies_flot": "github:themicon/flot",
    "npm_package_dependencies_get_size": "2.0.3",
    "npm_package_dependencies_history": "4.10.1",
    "npm_package_dependencies_html5sortable": "0.11.1",
    "npm_package_dependencies_ika_jvectormap": "github:themicon/ika.jvectormap",
    "npm_package_dependencies_jqcloud2": "2.0.3",
    "npm_package_dependencies_jquery": "3.6.0",
    "npm_package_dependencies_jquery_easing": "1.4.1",
    "npm_package_dependencies_jquery_flot_spline": "github:themicon/jquery.flot.spline",
    "npm_package_dependencies_jquery_flot_tooltip": "github:krzysu/flot.tooltip",
    "npm_package_dependencies_jquery_knob": "1.2.11",
    "npm_package_dependencies_jquery_sparkline": "2.4.0",
    "npm_package_dependencies_jszip": "3.6.0",
    "npm_package_dependencies_loaders_css": "0.1.2",
    "npm_package_dependencies_matchmedia": "0.1.2",
    "npm_package_dependencies_moment": "^2.29.1",
    "npm_package_dependencies_morris_js_so": "0.5.1",
    "npm_package_dependencies_nestable": "github:themicon/nestable",
    "npm_package_dependencies_next": "9.5.5",
    "npm_package_dependencies_next_iron_session": "^4.2.0",
    "npm_package_dependencies_pdfmake": "0.1.70",
    "npm_package_dependencies_raf": "3.4.1",
    "npm_package_dependencies_raphael": "2.3.0",
    "npm_package_dependencies_rc_slider": "8.7.1",
    "npm_package_dependencies_react": "17.0.1",
    "npm_package_dependencies_reactstrap": "^8.0.1",
    "npm_package_dependencies_react_chartist": "0.14.4",
    "npm_package_dependencies_react_chartjs_2": "2.11.1",
    "npm_package_dependencies_react_color": "2.19.3",
    "npm_package_dependencies_react_data_grid": "6.1.0",
    "npm_package_dependencies_react_datetime": "2.16.3",
    "npm_package_dependencies_react_dnd": "6.0.0",
    "npm_package_dependencies_react_dnd_html5_backend": "6.0.0",
    "npm_package_dependencies_react_dom": "17.0.1",
    "npm_package_dependencies_react_draft_wysiwyg": "1.14.5",
    "npm_package_dependencies_react_dropzone": "10.2.2",
    "npm_package_dependencies_react_flot": "1.3.0",
    "npm_package_dependencies_react_maskedinput": "4.0.1",
    "npm_package_dependencies_react_perfect_scrollbar": "1.5.8",
    "npm_package_dependencies_react_redux": "6.0.1",
    "npm_package_dependencies_react_select": "3.0.4",
    "npm_package_dependencies_react_toastify": "4.5.2",
    "npm_package_dependencies_react_transition_group": "4.2.2",
    "npm_package_dependencies_redux_devtools_extension": "^2.13.9",
    "npm_package_dependencies_rtlcss": "2.6.2",
    "npm_package_dependencies_screenfull": "3.3.3",
    "npm_package_dependencies_simple_line_icons": "2.5.5",
    "npm_package_dependencies_spinkit": "1.2.5",
    "npm_package_dependencies_sweetalert": "2.1.2",
    "npm_package_dependencies_swr": "^1.0.1",
    "npm_package_dependencies_validator": "10.11.0",
    "npm_package_dependencies_weather_icons": "github:erikflowers/weather-icons",
    "npm_package_dependencies_whirl": "github:themicon/whirl",
    "npm_package_dependencies__babel_polyfill": "7.2.5",
    "npm_package_dependencies__fortawesome_fontawesome_free": "5.15.3",
    "npm_package_dependencies__fullcalendar_bootstrap": "4.4.2",
    "npm_package_dependencies__fullcalendar_core": "4.4.2",
    "npm_package_dependencies__fullcalendar_daygrid": "4.4.2",
    "npm_package_dependencies__fullcalendar_interaction": "4.4.2",
    "npm_package_dependencies__fullcalendar_list": "4.4.2",
    "npm_package_dependencies__fullcalendar_react": "4.4.2",
    "npm_package_dependencies__fullcalendar_timegrid": "4.4.2",
    "npm_package_dependencies__react_google_maps_api": "1.13.0",
    "npm_package_description": "Angle - Bootstrap Admin Template",
    "npm_package_devDependencies_cross_env": "5.2.1",
    "npm_package_devDependencies_file_loader": "3.0.1",
    "npm_package_devDependencies_imports_loader": "0.8.0",
    "npm_package_devDependencies_node_sass": "4.14.1",
    "npm_package_devDependencies_url_loader": "1.1.2",
    "npm_package_devDependencies__types_reactstrap": "^8.7.2",
    "npm_package_devDependencies__zeit_next_css": "1.0.1",
    "npm_package_devDependencies__zeit_next_sass": "1.0.1",
    "npm_package_gitHead": "6f3432bd347dd3f7156ba875c0215b2cfda1b553",
    "npm_package_license": "https://wrapbootstrap.com/help/licenses",
    "npm_package_name": "angle",
    "npm_package_private": "true",
    "npm_package_scripts_build": "next build",
    "npm_package_scripts_dev": "(if exist .next rd /s /q .next 2>nul) && next",
    "npm_package_scripts_dev_server": "node server.js",
    "npm_package_scripts_now_build": "next build",
    "npm_package_scripts_preview": "npm run build && npm run start",
    "npm_package_scripts_start": "next start",
    "npm_package_version": "0.0.0",
    "NUMBER_OF_PROCESSORS": "8",
    "OneDrive": "C:\\Users\\IOT\\OneDrive",
    "OpenCV_DIR": "C:\\Program Files (x86)\\IntelSWTools\\openvino\\opencv\\cmake",
    "OPENVX_FOLDER": "C:\\Program Files (x86)\\IntelSWTools\\openvino\\openvx",
    "ORIGINAL_PATH": "C:\\Program Files\\Git\\mingw64\\bin;C:\\Program Files\\Git\\usr\\bin;C:\\Users\\IOT\\bin;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64_win\\compiler;C:\\Program Files\\AdoptOpenJDK\\jdk-8.0.232.09-hotspot\\bin;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\WINDOWS\\System32\\WindowsPowerShell\\v1.0;C:\\WINDOWS\\System32\\OpenSSH;C:\\Program Files\\TortoiseGit\\bin;C:\\Program Files\\Git\\cmd;D:\\keysdata\\Tb-src\\apache-maven-3.6.3-bin\\apache-maven-3.6.3\\bin;C:\\Program Files\\nodejs;C:\\MinGW\\bin;C:\\Program Files\\CMake\\bin;C:\\Program Files (x86)\\IntelSWTools\\openvino\\deployment_tools\\inference_engine\\bin\\intel64\\Release;C:\\Program Files (x86)\\IntelSWTools\\openvino\\deployment_tools\\inference_engine\\bin\\intel64\\Debug;C:\\Program Files (x86)\\IntelSWTools\\openvino\\deployment_tools\\inference_engine\\external\\hddl\\bin;C:\\Program Files (x86)\\IntelSWTools\\openvino\\opencv\\bin;C:\\Program Files (x86)\\IntelSWTools\\openvino_2020.1.033\\openvx\\bin;C:\\Program Files (x86)\\NetSarang\\Xshell 7;C:\\Program Files\\Docker\\Docker\\resources\\bin;C:\\ProgramData\\DockerDesktop\\version-bin;C:\\Program Files (x86)\\NVIDIA Corporation\\PhysX\\Common;C:\\Program Files\\NVIDIA Corporation\\NVIDIA NvDLISR;C:\\Program Files\\PuTTY;C:\\Users\\IOT\\AppData\\Local\\Programs\\Python\\Python35\\Scripts;C:\\Users\\IOT\\AppData\\Local\\Programs\\Python\\Python35;C:\\Users\\IOT\\AppData\\Local\\Microsoft\\WindowsApps;C:\\Users\\IOT\\AppData\\Local\\Programs\\Microsoft VS Code\\bin;C:\\Program Files\\JetBrains\\IntelliJ IDEA 2019.2\\bin;C:\\Users\\IOT\\AppData\\Roaming\\npm;C:\\src\\flutter\\bin;C:\\Users\\IOT\\AppData\\Local\\Programs\\Microsoft VS Code Insiders\\bin",
    "ORIGINAL_TEMP": "C:/Users/IOT/AppData/Local/Temp",
    "ORIGINAL_TMP": "C:/Users/IOT/AppData/Local/Temp",
    "OS": "Windows_NT",
    "PATH": "C:\\Program Files\\nodejs\\node_modules\\npm\\node_modules\\npm-lifecycle\\node-gyp-bin;D:\\keysdata-2021\\kemenristekdikti\\PTB-src\\src\\node_modules\\.bin;C:\\Users\\IOT\\bin;C:\\Program Files\\Git\\mingw64\\bin;C:\\Program Files\\Git\\usr\\local\\bin;C:\\Program Files\\Git\\usr\\bin;C:\\Program Files\\Git\\usr\\bin;C:\\Program Files\\Git\\mingw64\\bin;C:\\Program Files\\Git\\usr\\bin;C:\\Users\\IOT\\bin;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64_win\\compiler;C:\\Program Files\\AdoptOpenJDK\\jdk-8.0.232.09-hotspot\\bin;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\WINDOWS\\System32\\WindowsPowerShell\\v1.0;C:\\WINDOWS\\System32\\OpenSSH;C:\\Program Files\\TortoiseGit\\bin;C:\\Program Files\\Git\\cmd;D:\\keysdata\\Tb-src\\apache-maven-3.6.3-bin\\apache-maven-3.6.3\\bin;C:\\Program Files\\nodejs;C:\\MinGW\\bin;C:\\Program Files\\CMake\\bin;C:\\Program Files (x86)\\IntelSWTools\\openvino\\deployment_tools\\inference_engine\\bin\\intel64\\Release;C:\\Program Files (x86)\\IntelSWTools\\openvino\\deployment_tools\\inference_engine\\bin\\intel64\\Debug;C:\\Program Files (x86)\\IntelSWTools\\openvino\\deployment_tools\\inference_engine\\external\\hddl\\bin;C:\\Program Files (x86)\\IntelSWTools\\openvino\\opencv\\bin;C:\\Program Files (x86)\\IntelSWTools\\openvino_2020.1.033\\openvx\\bin;C:\\Program Files (x86)\\NetSarang\\Xshell 7;C:\\Program Files\\Docker\\Docker\\resources\\bin;C:\\ProgramData\\DockerDesktop\\version-bin;C:\\Program Files (x86)\\NVIDIA Corporation\\PhysX\\Common;C:\\Program Files\\NVIDIA Corporation\\NVIDIA NvDLISR;C:\\Program Files\\PuTTY;C:\\Users\\IOT\\AppData\\Local\\Programs\\Python\\Python35\\Scripts;C:\\Users\\IOT\\AppData\\Local\\Programs\\Python\\Python35;C:\\Users\\IOT\\AppData\\Local\\Microsoft\\WindowsApps;C:\\Users\\IOT\\AppData\\Local\\Programs\\Microsoft VS Code\\bin;C:\\Program Files\\JetBrains\\IntelliJ IDEA 2019.2\\bin;C:\\Users\\IOT\\AppData\\Roaming\\npm;C:\\src\\flutter\\bin;C:\\Users\\IOT\\AppData\\Local\\Programs\\Microsoft VS Code Insiders\\bin;C:\\Program Files\\Git\\usr\\bin\\vendor_perl;C:\\Program Files\\Git\\usr\\bin\\core_perl",
    "Path": "C:\\Program Files\\nodejs\\node_modules\\npm\\node_modules\\npm-lifecycle\\node-gyp-bin;D:\\keysdata-2021\\kemenristekdikti\\PTB-src\\src\\node_modules\\.bin;C:\\Users\\IOT\\bin;C:\\Program Files\\Git\\mingw64\\bin;C:\\Program Files\\Git\\usr\\local\\bin;C:\\Program Files\\Git\\usr\\bin;C:\\Program Files\\Git\\usr\\bin;C:\\Program Files\\Git\\mingw64\\bin;C:\\Program Files\\Git\\usr\\bin;C:\\Users\\IOT\\bin;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64_win\\compiler;C:\\Program Files\\AdoptOpenJDK\\jdk-8.0.232.09-hotspot\\bin;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\WINDOWS\\System32\\WindowsPowerShell\\v1.0;C:\\WINDOWS\\System32\\OpenSSH;C:\\Program Files\\TortoiseGit\\bin;C:\\Program Files\\Git\\cmd;D:\\keysdata\\Tb-src\\apache-maven-3.6.3-bin\\apache-maven-3.6.3\\bin;C:\\Program Files\\nodejs;C:\\MinGW\\bin;C:\\Program Files\\CMake\\bin;C:\\Program Files (x86)\\IntelSWTools\\openvino\\deployment_tools\\inference_engine\\bin\\intel64\\Release;C:\\Program Files (x86)\\IntelSWTools\\openvino\\deployment_tools\\inference_engine\\bin\\intel64\\Debug;C:\\Program Files (x86)\\IntelSWTools\\openvino\\deployment_tools\\inference_engine\\external\\hddl\\bin;C:\\Program Files (x86)\\IntelSWTools\\openvino\\opencv\\bin;C:\\Program Files (x86)\\IntelSWTools\\openvino_2020.1.033\\openvx\\bin;C:\\Program Files (x86)\\NetSarang\\Xshell 7;C:\\Program Files\\Docker\\Docker\\resources\\bin;C:\\ProgramData\\DockerDesktop\\version-bin;C:\\Program Files (x86)\\NVIDIA Corporation\\PhysX\\Common;C:\\Program Files\\NVIDIA Corporation\\NVIDIA NvDLISR;C:\\Program Files\\PuTTY;C:\\Users\\IOT\\AppData\\Local\\Programs\\Python\\Python35\\Scripts;C:\\Users\\IOT\\AppData\\Local\\Programs\\Python\\Python35;C:\\Users\\IOT\\AppData\\Local\\Microsoft\\WindowsApps;C:\\Users\\IOT\\AppData\\Local\\Programs\\Microsoft VS Code\\bin;C:\\Program Files\\JetBrains\\IntelliJ IDEA 2019.2\\bin;C:\\Users\\IOT\\AppData\\Roaming\\npm;C:\\src\\flutter\\bin;C:\\Users\\IOT\\AppData\\Local\\Programs\\Microsoft VS Code Insiders\\bin;C:\\Program Files\\Git\\usr\\bin\\vendor_perl;C:\\Program Files\\Git\\usr\\bin\\core_perl",
    "PATHEXT": ".COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JSE;.WSF;.WSH;.MSC",
    "PKG_CONFIG_PATH": "C:\\Program Files\\Git\\mingw64\\lib\\pkgconfig;C:\\Program Files\\Git\\mingw64\\share\\pkgconfig",
    "PLINK_PROTOCOL": "ssh",
    "PROCESSOR_ARCHITECTURE": "AMD64",
    "PROCESSOR_IDENTIFIER": "Intel64 Family 6 Model 158 Stepping 10, GenuineIntel",
    "PROCESSOR_LEVEL": "6",
    "PROCESSOR_REVISION": "9e0a",
    "ProgramData": "C:\\ProgramData",
    "PROGRAMFILES": "C:\\Program Files",
    "ProgramFiles(x86)": "C:\\Program Files (x86)",
    "ProgramW6432": "C:\\Program Files",
    "PROMPT": "$P$G",
    "PSModulePath": "C:\\Program Files\\WindowsPowerShell\\Modules;C:\\WINDOWS\\system32\\WindowsPowerShell\\v1.0\\Modules",
    "PUBLIC": "C:\\Users\\Public",
    "PWD": "D:/keysdata-2021/kemenristekdikti/PTB-src/src",
    "PYTHONPATH": "C:\\Program Files (x86)\\IntelSWTools\\openvino\\python\\python3.5",
    "SESSIONNAME": "Console",
    "SHELL": "C:\\Program Files\\Git\\usr\\bin\\bash.exe",
    "SHLVL": "2",
    "SSH_ASKPASS": "C:/Program Files/Git/mingw64/libexec/git-core/git-gui--askpass",
    "SYSTEMDRIVE": "C:",
    "SYSTEMROOT": "C:\\WINDOWS",
    "TEMP": "C:\\Users\\IOT\\AppData\\Local\\Temp",
    "TERM": "xterm",
    "TMP": "C:\\Users\\IOT\\AppData\\Local\\Temp",
    "TMPDIR": "C:\\Users\\IOT\\AppData\\Local\\Temp",
    "USERDOMAIN": "DESKTOP-NV7S1UE",
    "USERDOMAIN_ROAMINGPROFILE": "DESKTOP-NV7S1UE",
    "USERNAME": "IOT",
    "USERPROFILE": "C:\\Users\\IOT",
    "VBOX_MSI_INSTALL_PATH": "C:\\Program Files\\Oracle\\VirtualBox\\",
    "WINDIR": "C:\\WINDOWS",
    "_": "C:/Program Files/nodejs/node.exe",
    "_prog": "node"
  },
  "sharedObjects": [
    "C:\\Program Files\\nodejs\\node.exe",
    "C:\\WINDOWS\\SYSTEM32\\ntdll.dll",
    "C:\\WINDOWS\\System32\\KERNEL32.DLL",
    "C:\\WINDOWS\\System32\\KERNELBASE.dll",
    "C:\\WINDOWS\\System32\\WS2_32.dll",
    "C:\\WINDOWS\\System32\\RPCRT4.dll",
    "C:\\WINDOWS\\System32\\ADVAPI32.dll",
    "C:\\WINDOWS\\SYSTEM32\\dbghelp.dll",
    "C:\\WINDOWS\\System32\\ucrtbase.dll",
    "C:\\WINDOWS\\System32\\msvcrt.dll",
    "C:\\WINDOWS\\System32\\sechost.dll",
    "C:\\WINDOWS\\System32\\USER32.dll",
    "C:\\WINDOWS\\System32\\win32u.dll",
    "C:\\WINDOWS\\System32\\GDI32.dll",
    "C:\\WINDOWS\\System32\\gdi32full.dll",
    "C:\\WINDOWS\\System32\\msvcp_win.dll",
    "C:\\WINDOWS\\System32\\PSAPI.DLL",
    "C:\\WINDOWS\\System32\\CRYPT32.dll",
    "C:\\WINDOWS\\System32\\bcrypt.dll",
    "C:\\WINDOWS\\SYSTEM32\\IPHLPAPI.DLL",
    "C:\\WINDOWS\\SYSTEM32\\USERENV.dll",
    "C:\\WINDOWS\\SYSTEM32\\WINMM.dll",
    "C:\\WINDOWS\\System32\\IMM32.DLL",
    "C:\\WINDOWS\\SYSTEM32\\powrprof.dll",
    "C:\\WINDOWS\\SYSTEM32\\UMPDC.dll",
    "C:\\WINDOWS\\SYSTEM32\\CRYPTBASE.DLL",
    "C:\\WINDOWS\\system32\\uxtheme.dll",
    "C:\\WINDOWS\\System32\\combase.dll",
    "C:\\WINDOWS\\system32\\mswsock.dll",
    "C:\\WINDOWS\\SYSTEM32\\kernel.appcore.dll",
    "C:\\WINDOWS\\System32\\bcryptprimitives.dll",
    "\\\\?\\D:\\keysdata-2021\\kemenristekdikti\\PTB-src\\src\\node_modules\\node-sass\\vendor\\win32-x64-72\\binding.node",
    "C:\\WINDOWS\\System32\\NSI.dll",
    "C:\\WINDOWS\\SYSTEM32\\dhcpcsvc6.DLL",
    "C:\\WINDOWS\\SYSTEM32\\dhcpcsvc.DLL",
    "C:\\WINDOWS\\SYSTEM32\\DNSAPI.dll",
    "C:\\Windows\\System32\\rasadhlp.dll",
    "C:\\WINDOWS\\System32\\fwpuclnt.dll",
    "C:\\WINDOWS\\system32\\napinsp.dll",
    "C:\\WINDOWS\\system32\\pnrpnsp.dll",
    "C:\\WINDOWS\\system32\\wshbth.dll",
    "C:\\WINDOWS\\system32\\NLAapi.dll",
    "C:\\WINDOWS\\System32\\winrnr.dll"
  ]
}